Bug 1055253 - Missing language packs in latest firefox packages
Summary: Missing language packs in latest firefox packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 20
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jan Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 21:45 UTC by Heiko Adams
Modified: 2014-03-06 08:20 UTC (History)
2 users (show)

Fixed In Version: firefox-27.0.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-22 23:03:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Heiko Adams 2014-01-19 21:45:04 UTC
Description of problem:
It looks like the latest firefox package is missing the language packs. Starting firefox with a fresh profile brings me an english firefox even it should be localized to german in my case.

Version-Release number of selected component (if applicable):
$ rpm -q firefox xulrunner
firefox-26.0-5.fc20.x86_64
xulrunner-26.0-2.fc20.x86_64


How reproducible:
allways

Steps to Reproduce:
1. Exit firefox
2. Create a new profile
3. Start firefox with the new profile

Actual results:
Firefox UI is english even it should be localized

Expected results:
Firefox UI should be localized

Additional info:
Manually installing the required language pack from addons.mozilla.org solves the problem for the moment.

Comment 1 Fedora Update System 2014-01-21 15:20:57 UTC
firefox-26.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firefox-26.0-6.fc20

Comment 2 Fedora Update System 2014-01-21 15:21:35 UTC
firefox-26.0-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firefox-26.0-6.fc19

Comment 3 Fedora Update System 2014-01-22 23:03:50 UTC
firefox-26.0-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-02-25 11:42:09 UTC
firefox-27.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/firefox-27.0.1-1.fc20

Comment 5 Fedora Update System 2014-02-25 11:42:39 UTC
firefox-27.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firefox-27.0.1-1.fc19

Comment 6 Fedora Update System 2014-02-28 18:34:44 UTC
firefox-27.0.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-03-06 08:20:43 UTC
firefox-27.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.